Subject: Re: of: Make OF_DYNAMIC user selectable

From: Grant Likely <[email-masked]>
Date: Mon, 11 Aug 2014 15:28:17 +0100

On Mon, 28 Jul 2014 09:35:26 +1000, Stephen Rothwell <[email-masked]> wrote:
> Hi Grant,
> 
> I noticed the subject commit in the devicetree tree in linux-next today.
> The commit message gives us no idea why we would want to make this
> change.  We already have lots of user selectable CONFIG_ options ... do
> we really need this one as well?

It was a mistake. That was a patch added for private testing that
accidentally made it out into my public tree. I'm not sending it to
Linus. Code depending on OF_DYNAMIC needs to select it.

g.